#cookie_banner-wrapper {
    z-index: 9001;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    border-top: 1px solid #333;
}
#cookie_banner-wrapper .cookie_container {
    padding: 2rem;
    background-color: #222;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,.5);
    box-shadow: 0 0 7px rgba(0,0,0,.5);
    */
}
#cookie_banner-wrapper .cookie_message {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    display: inline-block;
    font-size: 16px;
    line-height: 1.4;
    max-width: 106ch;
}
#cookie_banner-wrapper .cookie_message a,
#cookie_banner-wrapper .cookie_message a:active,
#cookie_banner-wrapper .cookie_message a:focus,
#cookie_banner-wrapper .cookie_message a:hover,
#cookie_banner-wrapper .cookie_message a:visited {
    color: #fff;
    text-decoration: underline;
}
#cookie_banner-wrapper .cookie_message a:active:not(.silent):not(.button),
#cookie_banner-wrapper .cookie_message a:hover:not(.silent):not(.button) {
    display: inline-block;
    text-decoration: underline;
}
#cookie_banner-wrapper .cookie_btn {
    /*font-family: "Times New Roman", "Times";*/
    cursor: pointer;
    font-size: 16px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border-color: transparent;
    border-width: 2px;
    border-radius: 0px;
    background-color: transparent;
    padding: 0.5rem 1rem;
    margin-left: 2rem;
    margin-right: 2rem;
    margin-top: 1.5rem;
    color: transparent;
    background-position: center center;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAU0lEQVR4AWP4//+/HhDvBWIRBgIApAaqVo8BzICAiyAJApouQtXuhQvg0YxVDT4J/HL4FODThFczLk0ENaNrokgjRU6lKHDIjg6yEwDZSY7sRA4AEwCdBJshNJEAAAAASUVORK5CYII=');
    background-repeat: no-repeat;
    background-size: 12px 12px;
}
#cookie_banner-wrapper .cookie_btn:focus,
#cookie_banner-wrapper .cookie_btn:hover {
    background-color: transparent;
    border-color: transparent;
    color: transparent;
}
@media print {
    #cookie_banner-wrapper {
        display: none;
    }
}
@media (min-width:768px) {
    #cookie_banner-wrapper .cookie_container {
        padding: 0;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    #cookie_banner-wrapper .cookie_message {
        padding: 1.5rem;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    #cookie_banner-wrapper .cookie_message a {
        display: inline-block;
    }
    #cookie_banner-wrapper .cookie_btn {
        margin-top: 0;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin-right: 0;
        background-color: transparent;
        /*color: #fff;*/
        border-color: transparent;
        padding-left: 3rem;
        padding-right: 3rem;
    }
    #cookie_banner-wrapper .cookie_btn:hover {
        background-color: #222;
        /*color: transparent;*/
        border-color: #222;
    }
}
